@charset "UTF-8";
html {
  /*font-family: 'Lucida Calligraphy';*/
  font-family: Calibri, 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: normal;
  line-height: 1.5;
  /*font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;*/
  background-color: #f2f2f2;
}

body {
  margin: 0; 
  font-family: helvetica, verdana, arial, sans-serif
}


#inhalt a {
  text-decoration: none;
  color: blue;
}
#inhalt a:hover {
  background-color: white;
}
button.btn.btn-primary {
    background-color: #ee8433;
    border: 1px solid #ee8433;
    border-radius: 0;
    box-shadow: none;
    color: #fff !important;
    cursor: pointer;
    font-weight: 700;
    min-width: 105px;
    width: 490px;
    height: 40px;
    outline: medium none;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 4px;
}
button.btn.btn-primary:hover {
    color: inherit;
    font-size: 13px;
    font-weight: 400;
    height: 40px;
    line-height: normal;
    margin: 0;
    outline: medium none !important;
    padding: 0 10px;
    width: 490px;
    max-width: 490px;
    margin-bottom: 30px;
    border: 1px solid red;
    box-shadow: 0 1px 1px darkblue;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

@media only screen and (min-width: 1301px) and (max-width: 2000px) {
    #alles {
      display: block;
      width: calc(100% - 250px);
      height: 100vh;
      margin-left: 250px;
      background-color: #f2f2f2;
      clear: both;
    }
    #inhalt {
      display: block;
      width: 80%;
      font-size: 20px;
      color: darkblue;
      margin: 0 auto 0  auto;
      padding-top: 15px;
    }
    #linkeSeite {
      width: 250px;
      display: block;
      position: fixed;
      top: 0;
      left: 0;
      background: #ebebeb;
      height: 100vh;
    }

    #navigation {
      display: block;
      width: 250px;
      height: 50vh;
      background-color:#ebebeb
    }
    #navigation_unten {
      display: block;
      width: 250px;
      height: 25vh;
      background-color: #ebebeb;
    }
    #logo {
      display: block;
      height: 15vh;
      background: #ebebeb;
    }
    #kopf {
      display: none;
      height: 15vh;
    }
    #ueberschrift {
      display: none;
    }
    #hamburger {
      display: none;
      height: 15vh;
    }
    #menue_global {
      display: none;
    }
    .ueberschrift_mobile {
      display: none;
    }
    #sprachen {
      width: 250px;
      display: block;
      height: 10vh;
      background: #ebebeb;
      margin-top: 14px;
    }
    .sprachen_menue {
      min-width: 160px;
      padding: 0;
      margin: 0;
      margin-left: 20px;
      list-style: none;
      font-size: 14px;
    }
    .sprachen_menue li {
      display: inline-block;
      border: solid 1px transparent;
    }
    .sprachen_menue > li > a {
      font-family:Verdana, Geneva, Tahoma, sans-serif;
      display: inline-block;
      clear: both;
      font-weight: normal;
      line-height: 1.5;
      color: darkblue;
      text-decoration: none;
    }
    #sprachen_global {
      display: none;
    }
    .sprachen_menue li.active, .sprachen_menue li:hover, .sprachen_menue li:focus {
      text-decoration: none;
      padding-left: 5px;
      padding-right: 5px;
      color: darkblue;
      border: solid 1px darkblue;
      background-color: white;
    }
    #c14 {
        text-align: center;
    }
    #c14 textarea {
        min-height: 200px;
        padding: 10px;
        width: 100%;
        max-width: 490px;
        color: inherit;
        font-size: 16px;
        font-weight: 400;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        line-height: normal;
        margin: 0;
        outline: medium none !important;
        padding: 0 10px;
        margin-bottom: 30px;
        border: 1px solid #dddddd;
        box-shadow: 0 1px 1px darkblue;
        border-radius: 10px;
        -webkit-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    #c14 input {    
        color: inherit;
        font-size: 16px;
        font-weight: 400;
        font-family:Verdana, Geneva, Tahoma, sans-serif;
        height: 36px;
        line-height: normal;
        margin: 0;
        outline: medium none !important;
        padding: 0 10px;
        width: 100%;
        margin-bottom: 30px;
        max-width: 490px;
        border: 1px solid #dddddd;
        box-shadow: 0 1px 1px darkblue;
        border-radius: 10px;
        -webkit-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    #c14 input:hover, #c14 textarea:hover, #c14 select:hover {
        color: inherit;
        font-size: 13px;
        font-weight: 400;
        height: 36px;
        line-height: normal;
        margin: 0;
        outline: medium none !important;
        padding: 0 10px;
        width: 100%;
        max-width: 490px;
        margin-bottom: 30px;
        border: 1px solid red;
        box-shadow: 0 1px 1px darkblue;
        border-radius: 10px;
        -webkit-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    #c14 input:active, #c14 textarea:active, #c14 select:active {
        color: inherit;
        font-size: 13px;
        font-weight: 400;
        height: 36px;
        line-height: normal;
        margin: 0;
        outline: medium none !important;
        padding: 0 10px;
        width: 100%;
        max-width: 490px;
        margin-bottom: 30px;
        border: 1px solid red;
        box-shadow: 0 1px 1px darkblue;
        border-radius: 10px;
        -webkit-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    #c14 input:focus, #c14 textarea:focus, #c14 select:focus {
        color: inherit;
        font-size: 13px;
        font-weight: 400;
        height: 36px;
        line-height: normal;
        margin: 0;
        outline: medium none !important;
        padding: 0 10px;
        width: 100%;
        max-width: 490px;
        margin-bottom: 30px;
        border: 1px solid red;
        box-shadow: 0 1px 1px darkblue;
        border-radius: 10px;
        -webkit-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    #c5 .contenttable tr td {
      width: 40px;
      height: 40px;
    }
    .ce-gallery {
      text-align: center;
    }
    .ce-gallery figcaption {
      text-align: center;
      font-size: 12px;
    }
   .ce-column {
    width: 45%;
    display: inline-block;
    margin-right: 50px;
   }
}

@media only screen and (min-width: 1000px) and (max-width: 1300px) {
  
* {
  box-sizing:border-box;
}
#linkeSeite {
  width: 250px;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  background: #ebebeb;
  height: 100vh;
}

#navigation {
  display: block;
  width: 250px;
  height: 50vh;
  background-color:#ebebeb
}
#navigation_unten {
  display: block;
  width: 250px;
  height: 25vh;
  background-color: #ebebeb;
}
#logo {
  display: block;
  height: 15vh;
  background: #ebebeb;
}
#alles {
  display: block;
  width: calc(100% - 250px);
  height: 100vh;
  margin-left: 250px;
  background-color: #f2f2f2;
  clear: both;
}
#kopf {
  display: none;
  height: 15vh;
}
#ueberschrift {
  display: none;
}
#hamburger {
  display: none;
  height: 15vh;
}
#menue_global {
  display: none;
}
#inhalt {
  display: block;
  width: 90%;
  font-size: 20px;
  color: darkblue;
  margin: 0 auto 0  auto;
  padding-top: 15px;
}
.ueberschrift_mobile {
  display: none;
}
#sprachen {
  width: 250px;
  display: block;
  height: 10vh;
  background: #ebebeb;
  margin-top: 14px;
}
.sprachen_menue {
  min-width: 160px;
  padding: 0;
  margin: 0;
  margin-left: 20px;
  list-style: none;
  font-size: 14px;
}
.sprachen_menue li {
  display: inline-block;
  border: solid 1px transparent;
}
.sprachen_menue > li > a {
  font-family:Verdana, Geneva, Tahoma, sans-serif;
  display: inline-block;
  clear: both;
  font-weight: normal;
  line-height: 1.5;
  color: darkblue;
  text-decoration: none;
}
#sprachen_global {
  display: none;
}
.sprachen_menue li.active, .sprachen_menue li:hover, .sprachen_menue li:focus {
  text-decoration: none;
  padding-left: 5px;
  padding-right: 5px;
  color: darkblue;
  border: solid 1px darkblue;
  background-color: white;
}
.ce-column {
  width: 45%;
  display: inline-block;
  margin-right: 50px;
}
.ce-gallery {
  text-align: center;
}
.ce-gallery figcaption {
  text-align: center;
  font-size: 12px;
}

.control-label span.required {
  display: none;
}
#c5 .contenttable tr td {
  width: 40px;
  height: 40px;
}
/***Styling für Formularfelder im Kontaktformular***/
#c14 textarea {
    min-height: 200px;
    padding: 10px;
    width: 100%;
    max-width: 490px;
    color: inherit;
    font-size: 16px;
    font-weight: 400;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    line-height: normal;
    margin: 0;
    outline: medium none !important;
    padding: 0 10px;
    margin-bottom: 30px;
    border: 1px solid #dddddd;
    box-shadow: 0 1px 1px darkblue;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
#c14 input {    
    color: inherit;
    font-size: 16px;
    font-weight: 400;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    height: 36px;
    line-height: normal;
    margin: 0;
    outline: medium none !important;
    padding: 0 10px;
    width: 100%;
    margin-bottom: 30px;
    max-width: 490px;
    border: 1px solid #dddddd;
    box-shadow: 0 1px 1px darkblue;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
#c14 input:hover, #c14 textarea:hover, #c14 select:hover {
    color: inherit;
    font-size: 13px;
    font-weight: 400;
    height: 36px;
    line-height: normal;
    margin: 0;
    outline: medium none !important;
    padding: 0 10px;
    width: 100%;
    max-width: 490px;
    margin-bottom: 30px;
    border: 1px solid red;
    box-shadow: 0 1px 1px darkblue;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
#c14 input:active, #c14 textarea:active, #c14 select:active {
    color: inherit;
    font-size: 13px;
    font-weight: 400;
    height: 36px;
    line-height: normal;
    margin: 0;
    outline: medium none !important;
    padding: 0 10px;
    width: 100%;
    max-width: 490px;
    margin-bottom: 30px;
    border: 1px solid red;
    box-shadow: 0 1px 1px darkblue;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
#c14 input:focus, #c14 textarea:focus, #c14 select:focus {
    color: inherit;
    font-size: 13px;
    font-weight: 400;
    height: 36px;
    line-height: normal;
    margin: 0;
    outline: medium none !important;
    padding: 0 10px;
    width: 100%;
    max-width: 490px;
    margin-bottom: 30px;
    border: 1px solid red;
    box-shadow: 0 1px 1px darkblue;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
/*** Styling Kontaktformular Ende ***/


} /*min-width:1000px*/

@media only screen and (min-width: 800px) and (max-width: 999px) {
  #linkeSeite {
    display: none;
    width: 250px;
    position: fixed;
    top: 0;
    left: 0;
    background: #ebebeb;
    height: 100vh;
  }
  
  #navigation {
    display: block;
    width: 250px;
    height: 60vh;
    background-color:#ebebeb
  }
  #navigation_unten {
    display: block;
    width: 250px;
    height: 15vh;
    background-color: #ebebeb;
  }
  #logo {
    display: block;
    height: 15vh;
    background: #ebebeb;
  }

  #alles {
    display: block;
    width: 100%;
    height: 100vh;
    background-color: #f2f2f2;
  }
  #kopf {
    display: block;
  }
  #ueberschrift {
    display: none;
  }
  #menue_global {
    display: block;
    height: 5vh;
  }
  #hamburger {
    display: none;
  }  
  
  #inhalt {
    display: block;
    width: 90%;
    font-size: 20px;
    margin: auto;
  }
  .ueberschrift_mobile {
    display: none;
  }
  #sprachen {
    width: 250px;
    display: block;
    height: 10vh;
    background: #ebebeb;
  }
  #sprachen_global {
    display: block;
    float: left;
    width: 132px;
    margin-right: 15px;
    background: #f2f2f2;
  }
  
  #sprachen_global .sprachen_menue {
    left: 0;
    height: 40 px;
    padding-top: 5px;
    padding-left: 2px;
    margin-left: 2px;
    margin-top: 5px;
    list-style: none;
    text-align: left;
    border: none; 
  }
  #sprachen_global .sprachen_menue li {
    display: inline-block;
    border: solid 1px transparent;
  }
  #sprachen_global .sprachen_menue li a {
    display: inline-block;
    clear: both;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.5;
    color: darkblue;
    text-decoration: none;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
  } 
  #sprachen_global .sprachen_menue li a:hover, .sprachen_menue li a:focus {
  text-decoration: none;
  color: darkblue;
  background-color: white; 
}
  
#sprachen_global .sprachen_menue li.active, #sprachen_global .sprachen_menue li:hover, #sprachen_global .sprachen_menue li:focus {
  color: darkblue;
  padding-left: 5px;
  padding-right: 5px;
  border: solid 1px darkblue;
  background-color: white;
}
  #sprachen_global .sprachen_menue li a.active, #sprachen_global .sprachen_menue li a:hover, #sprachen_global .sprachen_menue li a:focus {
  color: darkblue;
  text-decoration: none;
  background-color: white; 
}

.ce-column {
  width: 40%;
  display: inline-block;
  margin-right: 50px;
}
.ce-gallery {
  margin-top: 50px;
}
#c5 .contenttable tr td {
  width: 30px;
  height: 30px;
}
#c14 {
    text-align: center;
}
#c14 textarea {
    min-height: 200px;
    padding: 10px;
    width: 100%;
    max-width: 490px;
    color: inherit;
    font-size: 16px;
    font-weight: 400;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    line-height: normal;
    margin: 0;
    outline: medium none !important;
    padding: 0 10px;
    margin-bottom: 30px;
    border: 1px solid #dddddd;
    box-shadow: 0 1px 1px darkblue;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
#c14 input {    
    color: inherit;
    font-size: 16px;
    font-weight: 400;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    height: 36px;
    line-height: normal;
    margin: 0;
    outline: medium none !important;
    padding: 0 10px;
    width: 100%;
    margin-bottom: 30px;
    max-width: 490px;
    border: 1px solid #dddddd;
    box-shadow: 0 1px 1px darkblue;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
#c14 input:hover, #c14 textarea:hover, #c14 select:hover {
    color: inherit;
    font-size: 13px;
    font-weight: 400;
    height: 36px;
    line-height: normal;
    margin: 0;
    outline: medium none !important;
    padding: 0 10px;
    width: 100%;
    max-width: 490px;
    margin-bottom: 30px;
    border: 1px solid red;
    box-shadow: 0 1px 1px darkblue;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
#c14 input:active, #c14 textarea:active, #c14 select:active {
    color: inherit;
    font-size: 13px;
    font-weight: 400;
    height: 36px;
    line-height: normal;
    margin: 0;
    outline: medium none !important;
    padding: 0 10px;
    width: 100%;
    max-width: 490px;
    margin-bottom: 30px;
    border: 1px solid red;
    box-shadow: 0 1px 1px darkblue;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
#c14 input:focus, #c14 textarea:focus, #c14 select:focus {
    color: inherit;
    font-size: 13px;
    font-weight: 400;
    height: 36px;
    line-height: normal;
    margin: 0;
    outline: medium none !important;
    padding: 0 10px;
    width: 100%;
    max-width: 490px;
    margin-bottom: 30px;
    border: 1px solid red;
    box-shadow: 0 1px 1px darkblue;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
  
} /*min-width:800px and max-width: 999px*/


@media only screen and (min-width: 400px) and (max-width: 799px) {

  #c5 .contenttable tr td {
    width: 30px;
    height: 30px;
  }
    .ce-gallery {
      text-align: center;
    }
    .ce-gallery figcaption {
      text-align: center;
      font-size: 12px;
    }

}
@media only screen and (min-width: 300px) and (max-width: 799px) {
  #linkeSeite {
    display: none;
    width: 250px;
    position: fixed;
    top: 0;
    left: 0;
    background: #ebebeb;
    height: 100vh;
  }
  
  #navigation {
    display: block;
    width: 250px;
    height: 60vh;
    background-color:#ebebeb
  }
  #navigation_unten {
    display: block;
    width: 250px;
    height: 15vh;
    background-color: #ebebeb;
  }
  #logo {
    display: block;
    height: 15vh;
    background: #ebebeb;
  }
  #alles {
    display: block;
    width: 100%;
    height: 100vh;
    background-color: #f2f2f2;
  }
  #kopf {
    display: none;
  }  
  #ueberschrift {
  display: block;
  margin-top: 0;
  text-align: center;
  background-color:#ebebeb;
  }
  #menue_global {
    display: none;
  }
  #hamburger {
    display: flex;
    flex-direction: row;
    height: 8vh;
    justify-content: space-between;
    border-bottom: solid 1px silver;
  } 
  #hamburger:hover > #menue_hamburger {
    display: block;
  }
  /*#hamburger_grafik:hover {
    display: none;
  }*/
  #hamburger_grafik {
    width: 50vw;
    text-align: right;
  }
  #menue_hamburger {
    display: none;
    background: white;
    margin-top: 80px;
    z-index: 1000;
  }
  #menue_hamburger ul {
    /*display: none;*/
    list-style: none;
    padding: 0;
    margin: 0;
    margin-left: -200px;
  } 
  #menue_hamburger ul li {
    display: block;
    height: 35px;
    background: white;
    padding-left: 10px;
    padding-right: 10px;
    border: solid 1px grey;
  }
  #menue_hamburger ul li a {
    display: block;
    text-decoration: none;
    padding-top: 10px;
    height: 30px;
  }
  #menue_hamburger ul li:first-child {
    padding-top: 10px;
  }
  #menue_hamburger ul li.activ, #menue_hamburger ul li:hover {
    background-color: #ebebeb;
  }
  #menue_hamburger ul li a {
    text-decoration: none;
    display: block;
  }
  #sprachen {
    width: 250px;
    display: none;
    height: 10vh;
    background: #ebebeb;
  }
  #sprachen_global {
    display: none;
  }
  #sprachen_hamburger {
    display: block;
    float: left;
    width: 50vw;
    height: 8vh;
    margin-right: 15px;
    background: #f2f2f2;
    z-index: 2000;
  }  
  #sprachen_hamburger .sprachen_menue {
    left: 0;
    height: 40 px;
    padding-top: 10px;
    padding-left: 2px;
    margin-left: 2px;
    margin-top: 5px;
    list-style: none;
    text-align: left;
    border: none; 
    z-index: 20000;
  }
  #sprachen_hamburger .sprachen_menue li {
    display: inline;
    font-size: 16px;
    text-align: center;
    /*padding-left: 10px;
    padding-right: 5px;*/
    border: solid 1px transparent;
  }
  #sprachen_hamburger .sprachen_menue li a {
    display: inline;
    clear: both;
    font-weight: normal;
    line-height: 1.5;
    color: darkblue;
    text-decoration: none;
  } 
  #sprachen_hamburger .sprachen_menue li a:hover, .sprachen_menue li a:focus {
  text-decoration: none;
  color: darkblue;
  background-color: white; 
}
  
  #sprachen_hamburger .sprachen_menue li.active, #sprachen_hamburger .sprachen_menue li:hover, #sprachen_hamburger .sprachen_menue li:focus {
  color: darkblue;
  text-decoration: none;
  /*padding-left: 10px;
  padding-right: 5px;*/
  border: solid 1px darkblue;
  font-family:Verdana, Geneva, Tahoma, sans-serif;
  background-color: white;
}
  #sprachen_hamburger .sprachen_menue li a.active, #sprachen_hamburger .sprachen_menue li a:hover, #sprachen_hamburger .sprachen_menue li a:focus {
  color: darkblue;
  text-decoration: none;
  background-color: white; 
}  
  #inhalt {
    display: block;
    width: 90%;
    margin: auto;
  }
  .ueberschrift_mobile {
    display: none;
  }
  
.ce-column {
  margin-bottom: 10px;
}
#c14 textarea {
    min-height: 200px;
    padding: 10px;
    width: 100%;
    max-width: 490px;
    color: inherit;
    font-size: 16px;
    font-weight: 400;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    line-height: normal;
    margin: 0;
    outline: medium none !important;
    padding: 0 10px;
    margin-bottom: 30px;
    border: 1px solid #dddddd;
    box-shadow: 0 1px 1px darkblue;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
#c14 input {    
    color: inherit;
    font-size: 16px;
    font-weight: 400;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    height: 36px;
    line-height: normal;
    margin: 0;
    outline: medium none !important;
    padding: 0 10px;
    width: 100%;
    margin-bottom: 30px;
    max-width: 490px;
    border: 1px solid #dddddd;
    box-shadow: 0 1px 1px darkblue;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
#c14 input:hover, #c14 textarea:hover, #c14 select:hover {
    color: inherit;
    font-size: 13px;
    font-weight: 400;
    height: 36px;
    line-height: normal;
    margin: 0;
    outline: medium none !important;
    padding: 0 10px;
    width: 100%;
    max-width: 490px;
    margin-bottom: 30px;
    border: 1px solid red;
    box-shadow: 0 1px 1px darkblue;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
#c14 input:active, #c14 textarea:active, #c14 select:active {
    color: inherit;
    font-size: 13px;
    font-weight: 400;
    height: 36px;
    line-height: normal;
    margin: 0;
    outline: medium none !important;
    padding: 0 10px;
    width: 100%;
    max-width: 490px;
    margin-bottom: 30px;
    border: 1px solid red;
    box-shadow: 0 1px 1px darkblue;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
#c14 input:focus, #c14 textarea:focus, #c14 select:focus {
    color: inherit;
    font-size: 13px;
    font-weight: 400;
    height: 36px;
    line-height: normal;
    margin: 0;
    outline: medium none !important;
    padding: 0 10px;
    width: 100%;
    max-width: 490px;
    margin-bottom: 30px;
    border: 1px solid red;
    box-shadow: 0 1px 1px darkblue;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
    .ce-gallery {
      text-align: center;
    }
    .ce-gallery figcaption {
      text-align: center;
      font-size: 12px;
    }

button.btn.btn-primary, button.btn.btn-primary:hover {
  width: 100%;
  max-width: 510px;
}
  

} /*min-width:300px and max-width: 799px*/

#c5 .contenttable {
  margin-left: auto;
  margin-right: auto;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  text-align: center;
  padding-top: 50px;
}

span.required {
    display: none;
}
.ce-gallery figcaption {
      text-align: center;
      font-size: 12px;
      caption-side: bottom;
}
.ce-row {
    margin-bottom: 10px;
    border-bottom: 1px solid silver;
    padding-bottom: 10px;
}
.ce-row:nth-child(1) .ce-column:nth-child(1) figcaption.image-caption::after {
    font-family: "Font Awesome 5 Free";
    font-size: 14px;
    color: red;
    content: "\f410"
}
.ce-row:nth-child(1) .ce-column:nth-child(2) figcaption.image-caption::after {
    font-family: "Font Awesome 5 Free";
    font-size: 14px;
    color: red;
    content: "\f410"
}
.ce-row:nth-child(2) .ce-column:nth-child(1) figcaption.image-caption::after {
    font-family: "Font Awesome 5 Free";
    font-size: 14px;
    color: red;
    content: "\f410"
}
.ce-row:nth-child(2) .ce-column:nth-child(2) figcaption.image-caption::after {
    font-family: "Font Awesome 5 Free";
    font-size: 14px;
    color: red;
    content: "\f410"
}
.ce-row:nth-child(3) .ce-column:nth-child(1) figcaption.image-caption::after {
    font-family: "Font Awesome 5 Free";
    font-size: 14px;
    color: red;
    content: "\f410"
}
.ce-row:nth-child(3) .ce-column:nth-child(2) figcaption.image-caption::after {
    font-family: "Font Awesome 5 Free";
    font-size: 14px;
    color: red;
    content: "\f410"
}
.ce-row:nth-child(4) .ce-column:nth-child(1) figcaption.image-caption::after {
    font-family: "Font Awesome 5 Free";
    font-size: 14px;
    color: red;
    content: "\f410"
}
.ce-row:nth-child(4) .ce-column:nth-child(2) figcaption.image-caption::after {
    font-family: "Font Awesome 5 Free";
    font-size: 14px;
    color: red;
    content: "\f410"
}








